Bahrain Harbour Admin Issue - Bug #10965

Admin --> Suggestion --> Login --> Dashboard -->Total Records should be clickable and it should
redirect to same page

10/21/2024 04:03 PM - Mohd Irfan

Status: Resolved Start date: 10/21/2024
Priority: Normal Due date:

Assignee: Shubham Modanwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Suggestion --> Admin --> Login --> Dashboard page --> Total Records should be clickable and it should redirect to same page

See attached screenshot/screen Record:
History

#1 - 10/23/2024 02:53 PM - Rashi K

- Status changed from New to Resolved

once discuss with manoj sir for this point.

#2 - 10/25/2024 12:05 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Fixed!

#3 - 10/28/2024 05:05 PM - Rashi K

- Status changed from Reopened to Resolved

#4 - 10/28/2024 05:07 PM - Rashi K

| discussed this issue with Manoj sir. we don't need to do that
